{
	"format_version": 2,
	"header": {
		"name": "[V2] Elemental Weaponry RP",
		"description": "By XLite- Find this addon on www.xlitemc.com",
		"uuid": "fa333e97-cec5-49fe-a14a-cc4b174c7b31",
		"version": [
			1,
			0,
			0
		],
		"min_engine_version": [
			1,
			13,
			0
		]
	},
	"modules": [
		{
			"type": "resources",
			"uuid": "133bd0de-6661-41d5-b894-a2181f0bc298",
			"version": [
				1,
				0,
				0
			]
		}
	],
	"metadata": {
		"generated_with": {
			"bridge": [
				"1.8.4"
			]
		}
	}
}